source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               .options,\
               eclipse.properties,\
               lib/asm-all-3.0.jar,\
               about_files/,\
               about.html,\
               hookconfigurators.properties,\
               plugin.properties
jars.compile.order = .,\
                     lib/asm-all-3.1.jar
